commit 64b07803bbf0f5765361b6352894da9da70f63a4
Author: Marek Polacek <polacek@redhat.com>
Date:   Tue Oct 20 12:33:39 2020 -0400

    c++: Fix last change.
    
    gcc/cp/ChangeLog:
    
            * pt.c (tsubst_copy_and_build): Use cxx2a.

diff --git a/gcc/cp/pt.c b/gcc/cp/pt.c
index e034f6f7b83..2a0f2527d8c 100644
--- a/gcc/cp/pt.c
+++ b/gcc/cp/pt.c
@@ -19326,7 +19326,7 @@ tsubst_copy_and_build (tree t,
 	  {
 	    /* C++20 P0846: we can encounter an IDENTIFIER_NODE here when
 	       name lookup found nothing when parsing the template name.  */
-	    gcc_assert (cxx_dialect >= cxx20 || seen_error ());
+	    gcc_assert (cxx_dialect >= cxx2a || seen_error ());
 	    RETURN (tid);
 	  }
 	else

